Subject: Re: Some probs
From: [email-masked] (Gonzalo Garramuno)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 20:15:01 -0700

Brett Tribble <[email-masked]> writes:

> Supposedly, the boolean functions in LW are sort of "off the 
> shelf" routines which are also used in other 3D packages. I have 
> talked to people who get _identical_ boolean errors in other 
> packages when using the same objects. 
> 
> Can anyone shed any more light on this?
> 
> Brett

I don't agree.  When I used Imagine, its booleans were MUCH better
(SLOWER, thou, but better).  Imagine's only limitation was having
points/edges too close.
I worked with Softimage for a year and the few times I tried their
booleans, they worked flawlessly (I admit I did not do an extensive
test with it, but they were MUCH better than LW -- I hardly ever get
good results with LW.  I am guessing the way LW handles normals
as it is explained in the manual often produces unwanted results).

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina